/* ===[ Custom css implementaions ]=== ================================================== */
body {
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 14px;
    font-weight: 300;
}

h1 {
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 4px;
}

h2 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 4px;
}

h3 {
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 4px;
}

h4 {
    line-height: 18px;
    margin-bottom: 4px;
}

    h4.heading-sm {
        font-size: 15px;
        line-height: 18px;
    }

h5 {
    line-height: 10px;
    margin-bottom: 4px;
}
span.nobreak {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#titleDiv {
    float: left !important;
}

.small {
    font-size: .85em !important;
}

.semitext {
    font-size: 13px;
}

.icontext {
    font-size: 15px;
}

.btn-link {
    color: #2980b9;
    font-weight: 300;
}
.testimonials-v4 .testimonials-v4-in p {
    color: #333;
}
.testimonials-v4 .testimonials-author {
    color: #333;
}
.testimonials-v4 img {
    width: 120px;
}

.thumbnail-style a.btn-more:hover {
    box-shadow: 0 0 0 2px #2980b9;
}

.headline {
    margin: 10px 0 16px;
    border-bottom: 1px dotted #d6d6d6;
}

    .headline h2, .headline h3, .headline h4 {
        margin: 0 0 -2px;
    }

.headline-center h2::after {
    background: none !important;
}

.headline-center h3 {
    color: #fff;
}

.headline-slider {
    z-index: 6;
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}

.headline-slider2 {
    z-index: 6;
    color: #fff;
    font-size: 26px;
    line-height: 34px;
    text-transform: initial;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
}

.headline-slider3 {
    z-index: 6;
    color: #fff;
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    letter-spacing: 1px;
    position: relative;
    top: -45px;
    left: 100px;
}

    .headline-slider3:after {
        content: '';
        width: 100%;
        position: absolute;
        left: 0;
        bottom: -2px;
        border-width: 0 0 1px;
        border-style: solid;
    }

.btn-u.btn-lang {
    padding: 1px 8px !important;
    background: #2980b9 !important;
    border: solid 1px #95a5a6;
}
    .btn-u.btn-lang.btn-lang-hover:hover {
        background: #5397d2  !important;
    border: solid 1px #ccc !important;
    }
.btndiv {
    position: relative;
    left: 40px;
}

.btnAlt {
    position: relative;
    left: -50px;
}

.call-action-v1.call-action-v1-boxed {
    padding: 0 20px !important;
    text-align: center !important;
}

.call-action-v1 .call-action-v1-box {
    width: 50% !important;
    display: inline-table !important;
    padding: 20px 0 !important;
    text-align: center !important;
}
.modal-content-bl {
    position: relative;
    background-color: #000;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}

.modal-title-bl {
    color: #fff;
}

.modal-header-bl {
    padding-right: 10px;
}

.modal-footer-bl {
    padding: 4px;
    text-align: right;
}
.audioplayer {
    max-width: 360px;
}

.close-bl {
    float: right;
    font-size: 22px;
    line-height: 1;
    color: #fff;
    background: transparent;
    border: none;
}

    .close-bl:hover, .close-bl:focus {
        color: #e5e5e5;
        text-decoration: none;
        cursor: pointer;
        filter: alpha(opacity=50);
        opacity: .5;
    }

@-moz-document url-prefix() {
    fieldset {
        display: table-cell;
    }
}
/*Spaces*/
.margin-top-30 {
    margin-top: 30px;
}

.margin-top-40 {
    margin-top: 40px;
}

.margin-top-60 {
    margin-top: 60px;
}

.heading-ul {
    line-height: 16px;
}

.list-instyled {
    padding-left: 10px;
    list-style: none;
}

.list-narrow {
    padding-left: 15px;
    list-style: disc;
    font-size: .9em;
    color: #444;
}

    .list-narrow > li {
        padding-bottom: 3px;
    }
/*.tp-bannertimer {
     display: none !important;
}
*/
.tp-caption {
    color: #fff !important;
    text-shadow: none;
    letter-spacing: 1px;
    background-color: transparent;
    text-decoration: none;
    border-width: 0px;
    border-color: rgb(0, 0, 0);
    border-style: none;
}

.tp-bullets.simplebullets.round .bullet {
    background: url('../plugins/revolution-slider/rs-plugin/assets/radio-bullets.png');
}

.tp-bannertimer.tp-bottom {
    height: 2px;
}

.tag-box {
    padding: 10px;
}

.tag-box-v3 {
    border: 1px solid #eee;
}

#CybotCookiebotDialogBodyButtonAccept {
    background-color: #2980b9 !important;
    border: 2px solid #2980b9 !important;
}

#CybotCookiebotDialogBodyButtonDecline {
    background-color: #687183 !important;
    border: 2px solid #687183 !important;
}

.CookieDeclarationType {
    border: 1px solid #d6d6d6 !important;
}

.CookieDeclarationTableHeader {
    border-bottom: 1px solid #d6d6d6 !important;
}

.CookieDeclarationTableCell {
    border-bottom: 1px solid #d6d6d6 !important;
}

.img-responsive-center {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}

.front-video {
    min-height: 240px;
}

.panel {
    -webkit-box-shadow: none;
    box-shadow: none;
}
/*.purchase {
     padding: 25px 0 !important;
}
 .purchase .btn-buy {
     text-align: right;
}
*/
#shareControls {
    position: relative;
    top: -6px;
    float: right;
}

#modalControl {
    text-align: center;
}

.carousel-v1 .carousel-caption {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    bottom: 0;
    left: 0;
    padding: 7px 15px;
    right: 0;
}

.carousel-v1 .carousel-arrow a i {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    margin-top: -18px;
    opacity: .5;
    padding: 2px 12px;
    position: absolute;
    top: 50%;
}

.topbar-v3 {
    background: #687183 none repeat scroll 0 0;
    padding: 3px 0;
    position: relative;
    z-index: 99;
    border-bottom: solid 1px #fff !important;
}

    .topbar-v3 .search-open .form-control {
        background: #fff;
    }

    .topbar-v3 ul.left-topbar > li > a, .topbar-v3 ul.right-topbar > li > a {
        color: #fff;
        font-size: 12px;
        padding-left: 4px;
    }

    .topbar-v3 .search-open .form-control {
        padding-left: 8px;
        color: #687074;
        border: none;
        min-height: 35px;
        font-weight: 200;
        background: #fff;
    }

    .topbar-v3 .search-open {
        background: #f7f7f7;
    }

    .topbar-v3 .search {
        color: #fff;
        cursor: pointer;
        font-size: 14px;
        display: inline-block;
    }

    .topbar-v3 .search-close {
        color: #687074 !important;
        cursor: pointer;
    }

    .topbar-v3 .input-group {
        margin-right: 60px;
    }

    .topbar-v3 ul.language {
        top: 26px;
        background: #687183;
    }

    .topbar-v3 ul.language li a {
        font-size: 11px;
    }

        .topbar-v3 ul.language li a:hover,
        .topbar-v3 ul.language li.active a {
            color: #000;
            background: #fff;
        }

    .topbar-v3 ul.currency:after,
    .topbar-v3 ul.language:after {
        border-bottom: 6px solid #687183;
    }

/* ===[ Logo ]=== ================================================== */
#logo-header {
    position: relative;
    top: -8px;
    max-width: 145px !important;
    height: auto !important;
}
/* ===[ Navbar Menu ]=== ================================================== */
.topbar-devider {
    top: -1px;
    padding: 0;
    font-size: 8px;
    position: relative;
    margin: 0 5px 0 9px;
    font-family: Tahoma;
    border-left: solid 1px #bbb;
}
.navbar-toggle {
    padding: 9px 5px !important;
    margin-right: 0 !important;
}
.header-v5 {
    border-bottom: solid 1px #eee !important;
}

    .header-v5 .navbar-default .navbar-nav > li > a {
        font-size: .98em;
        font-weight: 300;
    }

    .header-v5 .navbar-header {
        margin-bottom: 7px;
        margin-right: 0;
    }

.header-fixed .header-v5.header-fixed-shrink {
    box-shadow: none !important;
}

    .header-fixed .header-v5.header-fixed-shrink .navbar-nav > li > .dropdown-menu {
        margin-top: -16px !important;
    }

.navbar navbar-default mega-menu {
    border-bottom: solid 1px #eee !important;
}

.header-fixed .header-v5.header-fixed-shrink .navbar-nav > .active > a {
    border-top: solid 2px #2980b9 !important;
    border-bottom: solid 2px transparent !important;
}

.header-v5 .dropdown-menu li a {
    font-weight: 300;
    border-bottom: solid 1px #eee;
}

.header-v5 .navbar-nav > li > a {
    bottom: -2px;
    position: relative;
}

.header-v5 .navbar-default .navbar-nav > .active > a {
    border-bottom: solid 2px #2980b9;
    border-top: solid 2px transparent !important;
}

.header-v5 .navbar-default .navbar-nav > li > a:hover {
    border-top: solid 2px transparent !important;
}

.header-v5 .navbar-default .navbar-nav > .active:hover {
    border-bottom: none !important;
}

.header-v5 .dropdown-menu li > a:hover {
    background: #2980b9 !important;
    color: #fff !important;
    border-bottom: solid 1px transparent !important;
}

.header-v5 .dropdown .dropdown-submenu > a {
    font-size: 13px !important;
}
/* ===[ Panels, Icons, Buttons ]=== ================================================== */
i.icon-custom {
    border: 1px solid transparent;
    color: #fff;
    display: inline-block;
    font-size: 24px;
    height: 45px;
    line-height: 45px;
    margin-bottom: 5px;
    text-align: center;
    width: 45px;
}

.icon-bg-blue-brd {
    color: #fff !important;
    border: #687183 !important;
    background: #2980b9;
}

i.icon-bg-custom {
    background: transparent none repeat scroll 0 0 !important;
    color: #000 !important;
    border-color: #000 !important;
}

.bg-lightblue {
    background: #f4f7fd none repeat scroll 0 0;
    border-bottom: solid 1px #eee;
    /*border-bottom: none;
    */
}

.bg-grey {
    background: #f9f9f9 none repeat scroll 0 0;
    /*border-top: none;
     border-bottom: none;
    */
}

.divider {
    margin: 10px 0;
}

.blog-border {
    border: 1px solid #eee !important;
    background: #fff;
    padding: 12px;
    font-size: 13px;
    font-weight: 300;
}

.share-list {
    font-size: 12px;
}

.btn-u.btn-u-default {
    background: #898F9C none repeat scroll 0 0;
}

    .btn-u.btn-u-default:hover, .btn-u.btn-u-default:focus, .btn-u.btn-u-default:active, .btn-u.btn-u-default.active, .open .dropdown-toggle.btn-u.btn-u-default {
        background: #687183;
    }

.btn-u.btn-u-dark {
    background: #1c3e54 none repeat scroll 0 0;
}

    .btn-u.btn-u-dark:hover, .btn-u.btn-u-dark:focus, .btn-u.btn-u-dark:active, .btn-u.btn-u-dark.active, .open .dropdown-toggle.btn-u.btn-u-dark {
        background: #2a5e80;
    }

.btn-u-md, a.btn-u-md {
    padding: 8px 20px;
}

.btn-u.btn-u-dark-gray {
    background: #524c58;
}

    .btn-u.btn-u-dark-gray:hover, .btn-u.btn-u-dark-gray:focus, .btn-u.btn-u-dark-gray:active, .btn-u.btn-u-dark-gray.active, .open .dropdown-toggle.btn-u.btn-u-dark {
        background: #605b62;
    }

.panel-default {
    border-color: #eee;
}

.panel-heading-dg {
    color: #fff;
    background: #898F9C;
    padding: 5px 15px;
}

.panel-dark > .panel-heading {
    background: #1c3e54;
    color: #fff;
    border-bottom: 1px solid #eee;
}

.panel-dark {
    border: 1px solid #eee;
}

.panel-grey > .panel-heading {
    background: #f5f5f5;
    color: #000;
    border-bottom: 1px solid #eee;
}

.panel-grey {
    border: 1px solid #eee;
}
/* ===[ Parallax Backgrounds ]=== ================================================== */
.bg-image-v1 {
    background: rgba(0, 0, 0, 0) url(../../Images/parallax-trials.jpg) repeat fixed 0 0;
    height: auto;
    padding: 100px 0;
    position: relative;
    width: 100%;
    background-size: cover;
}
.bg-image-products {
    background: url(../../Images/parallax-products.jpg) repeat fixed;
    height: auto;
    padding: 70px 0;
    position: relative;
    width: 100%;
    background-size: cover;
}

.bg-image-nasdaq {
    background: url(../../Images/parallax-times-square.jpg) repeat fixed;
    width: 100%;
    height: auto;
    padding: 70px 0;
    position: relative;
    background-size: cover;
}

    .bg-image-nasdaq::before {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        content: " ";
        position: absolute;
        background: rgba(0, 0, 0, 0.5);
    }

.bg-image-techno {
    background: url(../../Images/parallax-GAD.jpg) repeat fixed 0 0;
    width: 100%;
    height: auto;
    padding: 70px 0;
    position: relative;
}

    .bg-image-techno::before {
        background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
        content: " ";
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }

.bg-image-about {
    background: url(../../Images/parallax-globe.jpg) repeat fixed 0 0;
    width: 100%;
    height: auto;
    padding: 70px 0;
    position: relative;
    background-size: cover;
}

    .bg-image-about::before {
        background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
        content: " ";
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }

.bg-image-investors {
    background: url(../../Images/parallax-blood-sugar.jpg) repeat fixed 0 0;
    width: 100%;
    height: 340px;
    padding: 50px 0;
    position: relative;
    background-size: cover;
}

    .bg-image-investors::before {
        background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
        content: " ";
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }
/* ===[ Panel Blue ]=== ================================================== */
.panel-blue {
    border-color: #eee;
}

    .panel-blue > .panel-heading {
        background: #2980b9;
    }
/* ===[ Processimage ]=== ================================================== */
.bglight {
    padding: 4px;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
    text-align: center;
    vertical-align: middle;
    border: 1.5pt solid #fff;
    background: #2980b9;
}

.bgdark {
    padding: 4px;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
    text-align: center;
    vertical-align: middle;
    border: 1.5pt solid #fff;
    background: #1c3e54;
}

.clear-columns {
    clear: both;
}

div a {
    color: #2980b9;
}

a {
    outline: 0;
}

.copy {
    font-size: 13px;
    color: #666;
    position: relative;
    top: 4px;
}

blockquote {
    margin: 0 0 15px;
}
/* Remove inner shadow from inputs on mobile iOS */
textarea, input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
    -webkit-appearance: none;
}

.chkChoice label {
    margin-left: 5px;
    position: relative;
    top: -2px;
}
.form-control {
    min-height: 35px;
}
.form-control-disabled {
    border-top-style: none !important;
    border-left-style: none !important;
    border-right-style: none !important;
    border-bottom-style: none !important;
    background-color: transparent;
}

.owl-work-v1 .item strong {
    color: #000;
    display: block;
}

.owl-work-v1 .item {
    text-align: center;
}

    .owl-work-v1 .item span {
        display: block;
        padding: 10px;
        border-bottom: solid 1px #eee;
    }

.thumbnail-kenburn img {
    left: 10px;
    margin-left: -10px;
    position: relative;
    -webkit-transition: all .8s ease-in-out;
    -moz-transition: all .8s ease-in-out;
    -o-transition: all .8s ease-in-out;
    -ms-transition: all .8s ease-in-out;
    transition: all .8s ease-in-out;
}

.thumbnail-kenburn:hover img {
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -o-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
}

.thumbnail-kenburn-expand img {
    left: 10px;
    margin-left: -10px;
    position: relative;
    -webkit-transition: all .8s ease-in-out;
    -moz-transition: all .8s ease-in-out;
    -o-transition: all .8s ease-in-out;
    -ms-transition: all .8s ease-in-out;
    transition: all .8s ease-in-out;
}

.thumbnail-kenburn-expand:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.thumbnail-style a.btn-more-v2 {
    background: #2980b9;
    bottom: 8px;
    color: #fff;
    display: inline-block;
    padding: 2px 6px;
    position: absolute;
    right: -10px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    white-space: nowrap;
}
    .thumbnail-style a.btn-more-v2:hover {
        background: #5397d2;
    }

.exportButton {
    position: absolute;
    top: 10px;
    right: 14px;
    z-index: 10000;
}

.footer-v2 .footer {
    border-top: 1px solid #687183;
    background: #687183 none repeat scroll 0 0;
    padding: 40px 0;
}

    .footer-v2 .footer p, .footer-v2 .footer .pressdate, .footer-v2 .footer a, .footer-v2 .footer a:hover {
        color: #fff;
    }

.footer-v2 .headline h2 {
    color: #fff;
}

.footer-v2 .link-list a {
    color: #fff;
}

.footer-v2 .heading-sm a {
    color: #fff !important;
    text-decoration: none !important;
}

    .footer-v2 .heading-sm a:hover {
        color: #c8c8c8 !important;
        text-decoration: none !important;
    }

.heading-sm a, .headline-brd a {
    color: #000 !important;
    text-decoration: none !important;
}

    .heading-sm a:hover, .headline-brd a:hover {
        color: #2980b9 !important;
        text-decoration: none !important;
    }

.footer-v2 address, .footer-v2 address a {
    color: #fff !important;
}

.sticky-footer {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.copyright {
    padding: 20px 0;
    border-top: solid 1px #eee !important;
    background: #fff !important;
}

.tag-box-v1 {
    border-left-style: none !important;
    border-right-style: none !important;
    border-bottom-style: none !important;
    margin-bottom: 5px;
}

.tag-box-v2 {
    background: #fff;
    /*border-top: none;
    */
    ;
}

.timeline-v2 > li .cbp_tmlabel {
    background: #fff;
    right: 100%;
    border: solid transparent;
}

.cal-box {
    position: relative;
    left: -10px;
    padding: 0;
    background: #fff;
    margin-bottom: 20px;
}

.cal-box-v8 {
    border-bottom: 1px solid #eee;
}
/* ===[ The triangle ]=== ================================================== */
.slider-heading h1 i {
    color: #fff;
    background-color: rgba(41, 38, 47, 0.8);
    font-size: 26px;
    line-height: 36px;
    font-style: normal;
    padding: 0 6px;
    text-transform: uppercase;
}

.slider-heading h2 i {
    color: #fff;
    background-color: rgba(41, 38, 47, 0.8);
    font-size: 22px;
    line-height: 32px;
    font-style: normal;
    padding: 0 6px;
    text-transform: uppercase;
}

.slider-heading h3 i {
    color: #fff;
    background-color: rgba(18, 39, 66, 0.8);
    font-size: 20px;
    line-height: 28px;
    font-style: normal;
    padding: 0 5px;
    text-transform: uppercase;
}

.borderless tbody tr td, .borderless tbody tr th, .borderless thead tr th {
    border: none !important;
}

.revolution-mch-1::after {
    background: none !important;
}

.pressbody {
    font-size: 14px !important;
}

.byline {
    font-size: .9em;
    padding: 0;
    margin: 0;
    font-style: italic;
    color: #444;
}

.subTexts {
    font-size: 13px;
    font-style: italic;
    color: #444;
}

.searchLabel {
    float: right;
}

.breadcrumbs {
    padding: 2px 0;
    background: url(../img/patterns/breadcrumbs.png) repeat;
}

.breadcrumb {
    color: #444;
    font-size: 13px;
}

.breadcrumbs h1.pull-left,
.breadcrumbs ul.pull-right {
    width: 100%;
    text-align: left;
}
.breadcrumbs .breadcrumb {
    top: 0;
    margin-bottom: 0;
}
.pressdate {
    font-size: 12px;
    font-weight: 400;
    color: #999;
}

.supContent {
    vertical-align: baseline;
    line-height: 0;
    font-size: .9em;
    position: relative;
    top: -.33em;
}

.testimonials-v4-in sup {
    left: .2em;
}

#ceoQuote {
    background: transparent url(../../Images/quote_sign.png) no-repeat;
    min-height: 52px;
}

#ceoQuoteText {
    position: relative;
    top: 2px;
    left: 5px;
    height: auto;
    font-family: "Libre Baskerville", serif;
    font-weight: 400;
    font-size: 14px;
    color: #2980b9;
    padding-bottom: 18px;
}

#quoteMenu {
    position: relative;
    top: 2px;
    float: right;
    z-index: 15000;
}

#event-id {
    position: relative;
    padding-bottom: 90%;
}

    #event-id iframe {
        border: 1px solid #ccc;
        position: absolute;
        width: 100%;
        height: 100%;
        overflow-y: scroll !important;
        overflow-x: hidden !important;
        overflow: hidden !important;
    }

.RadTabStrip_Bootstrap .rtsLink {
    padding: 5px 8px !important;
}

@media (max-width: 767px) {
    #event-id {
        padding-bottom: 200%;
    }
}

.newsHeading {
    font-size: 15px;
    font-weight: 700;
    color: #000 !important;
    text-decoration: none !important;
}

.btn-u.btn-u-blue {
    background: #2980b9;
}

    .btn-u.btn-u-blue:hover, .btn-u.btn-u-blue:focus, .btn-u.btn-u-blue:active, .btn-u.btn-u-blue.active, .open .dropdown-toggle.btn-u.btn-u-blue {
        background: #5397d2;
    }

.btn-u.btn-u-split-blue.dropdown-toggle {
    border-left: solid 1px #2980b9;
}

.btn-more hover-effect a:hover {
    color: #fff !important;
}

.thumbnail-style {
    padding: 7px 0 !important;
    margin-bottom: 20px;
}

    .thumbnail-style:hover {
        box-shadow: none !important;
        -webkit-transition: box-shadow .2s ease-in-out;
        -moz-transition: box-shadow .2s ease-in-out;
        -o-transition: box-shadow .2s ease-in-out;
        transition: box-shadow .2s ease-in-out;
    }
/*Background Colors ------------------------------------*/
.bg-color-blue, .bg-color-grey, .bg-color-light, .bg-color-dark-blue, .bg-color-light-grey {
    color: #fff;
}

.bg-color-white {
    color: #000;
}

.bg-color-blue {
    background-color: #2980b9 !important;
}

.bg-color-grey {
    background-color: #898F9C !important;
}

.bg-color-light-blue {
    background-color: #d9e3f4 !important;
}

.bg-color-dark-blue {
    background-color: #1c3e54 !important;
}

.bg-color-light-grey {
    background-color: #585f69 !important;
}
/* ===[ Input types ]=== ================================================== */
.da-dots {
    display: none;
}

input[type="radio"] {
    margin: 4px;
}

.inline-rb input[type="radio"] {
    width: auto;
}

.inline-rb label {
    display: inline;
}
/* ===[ Pagination ]=== ================================================== */
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 10px 0;
    border-radius: 4px;
}

    .pagination li a {
        color: #777;
        padding: 6px 14px;
    }

.table-striped {
    font-size: 13px;
}

.rgWrap {
    float: left;
}

.rgInfoPart {
    float: right;
}

.textboxstyle {
    margin-top: 23px;
}

.labelstyle {
    margin-left: -200px;
    position: fixed;
}
/* ===========[ Rad Controls ]====================== ================================================== */
.shareColumn {
    position: relative;
    right: 8px;
}

#tblTotal {
    font-size: 13px;
}

.RadGrid_Bootstrap {
    border-left: none !important;
    border-right: none !important;
    border-bottom: none !important;
}

.RadComboBox .rcbEmptyMessage {
    font-style: normal !important;
}

.RadGrid_Bootstrap .rgAltRow > td {
    background: transparent !important;
}

.RadGrid_Bootstrap .rgAltRow.rgHoveredRow {
    background-color: #f9f9f9 !important;
}

.RadGrid_Bootstrap .rgHoveredRow > td {
    background-color: #f9f9f9 !important;
}

.RadGrid_Bootstrap .rgRow td, .RadGrid_Bootstrap .rgAltRow td, .RadGrid_Bootstrap .rgEditRow td, .RadGrid_Bootstrap .rgFooter td {
    font-size: 13px;
    border-bottom: 1px solid #eee !important;
}

.RadGrid_Bootstrap td.rgPagerCell {
    padding: 7px !important;
    border-top: none !important;
    border-bottom: 1px solid #eee !important;
}

.RadGrid_Bootstrap .rgHeader, .RadGrid_Bootstrap th.rgResizeCol, .RadGrid_Bootstrap .rgPager > td {
    border-top-style: none !important;
    border-bottom-style: none !important;
    background: transparent;
}

.RadForm_Bootstrap.RadForm .rfdRadioUnchecked, .RadForm_Bootstrap.RadForm .rfdRadioChecked, .RadForm_Bootstrap.RadForm .rfdInputDisabled.rfdRadioUnchecked, .RadForm_Bootstrap.RadForm .rfdInputDisabled.rfdRadioChecked {
    background-image: url(../../Skins/Bootstrap/Common/RadioButtonSprites.png) !important;
    margin: 0 0 10px;
}

.RadForm_Bootstrap.RadForm a.rfdSkinnedButton * {
    font: 13px "Open Sans", sans-serif !important;
    font-size: 13px !important;
    color: #000 !important;
    font-weight: 300 !important;
}

.RadForm_Bootstrap.RadForm.rfdButton a.rfdSkinnedButton .rfdDecorated, .RadForm_Bootstrap.RadForm.rfdTextbox input.rfdDecorated[type="text"], .RadForm_Bootstrap.RadForm.rfdTextbox input.rfdDecorated[type="password"], .RadForm_Bootstrap.RadForm.rfdTextarea textarea, .RadForm_Bootstrap.RadForm.rfdTextarea textarea.rfdDecorated[disabled]:hover, .RadForm_Bootstrap.RadForm.rfdTextbox input.rfdDecorated[disabled][type="text"]:hover, .RadForm_Bootstrap.RadForm.rfdTextbox input.rfdDecorated[disabled][type="password"]:hover, .RadForm_Bootstrap.RadForm .rfdSelectText, .RadForm_Bootstrap.RadForm.rfdLabel label, .RadForm_Bootstrap.RadForm .rfdDecorated, .RadForm_Bootstrap.RadForm .rfdCheckboxChecked, .RadForm_Bootstrap.RadForm .rfdInputDisabled.rfdCheckboxChecked:hover, .RadForm_Bootstrap.RadForm .rfdCheckboxUnchecked, .RadForm_Bootstrap.RadForm .rfdInputDisabled.rfdCheckboxUnchecked:hover, .RadForm_Bootstrap.RadForm .rfdAspLabel, .RadForm_Bootstrap.RadForm .rfdRadioUnchecked, .RadForm_Bootstrap.RadForm .rfdInputDisabled.rfdRadioUnchecked:hover, .RadForm_Bootstrap.RadForm .rfdRadioUnchecked:hover, .RadForm_Bootstrap.RadForm .rfdRadioChecked, .RadForm_Bootstrap.RadForm .rfdInputDisabled.rfdRadioChecked:hover, .RadForm_Bootstrap.RadForm .rfdRadioChecked:hover, .RadForm_Bootstrap.RadForm .riTextBox, .RadForm_Bootstrap.RadForm .rfdValidationSummaryControl, .RadForm_Bootstrap.RadForm .rfdLoginControl, .RadForm_Bootstrap.RadForm legend, .RadForm_Bootstrap.RadForm .rfdSelectBox_MetroTouch li, .RadForm_Bootstrap.RadForm .rfdSelectText, .RadForm_Bootstrap.RadForm.rfdGrids .rfdTable th, .RadForm_Bootstrap.RadForm.rfdGrids .rfdTable td {
    font-family: "Open Sans", sans-serif !important;
    font-size: 13px !important;
    color: #000 !important;
    font-weight: 300 !important;
}

@media (min-width: 1200px) {
    .slider-heading h1 i {
        position: relative;
        left: -100px;
    }
}
@media (min-width: 992px) {

    .img-board {
        max-width: 263px;
    }

    .header-fixed .header-v5.header-fixed-shrink .navbar-nav > li > a {
        font-size: 13px;
    }
    .header-v5 .navbar-default .navbar-nav > li > a {
        color: #000;
    }
    .header-v5 .dropdown-menu li a {
        color: #000;
    }

    .header-v5 .dropdown > a:after, .header-v5 .dropdown-submenu > a:after {
        top: 25px;
        right: 4px;
        font-size: 11px;
        content: "\f107";
        position: absolute;
        font-weight: 400;
        display: inline-block;
        font-family: FontAwesome;
    }

    .header-fixed .header-v5.header-fixed-shrink .dropdown > a:after, .header-fixed .header-v5.header-fixed-shrink .dropdown-submenu > a:after {
        top: 18px;
        right: 4px;
        font-size: 11px;
        content: "\f107";
        position: absolute;
        font-weight: 400;
        display: inline-block;
        font-family: FontAwesome;
    }

    .embed-video {
        height: auto;
        min-height: 303px;
        overflow: hidden;
    }

    @media (min-width: 1200px) {
        .embed-video {
            height: auto;
            min-height: 370px;
            overflow: hidden;
        }
    }
}
/*@media (min-width: 768px) {
     .modal-dialog {
         width: 50% !important;
    }
}
*/
@media (max-width: 1200px) {
    .slider-heading h2 i {
        font-size: 24px !important;
        line-height: 34px !important;
        position: relative;
    }

    .slider-heading h3 i {
        font-size: 18px;
        line-height: 28px !important;
        position: relative;
    }

    .btnAlt {
        position: relative;
        left: 25px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    h3 {
        font-size: 16px;
    }

    h5 {
        font-size: 13px;
    }

    .headline-slider3 {
        position: relative;
        right: -40px;
    }

    .front-video {
        min-height: 196px !important;
        max-height: 196px !important;
    }
}

@media (max-width: 991px) {
    #logo-header {
        position: relative;
        top: -8px;
        max-width: 140px !important;
        height: auto !important;
    }

    .btndiv {
        left: 0;
    }

    .btnAlt {
        position: relative;
        top: 20px;
        left: 25px;
    }

    .headline-slider3 {
        font-size: 16px !important;
        line-height: 26px !important;
        left: 60px;
    }

    .front-video {
        max-width: 600px !important;
    }

    .img-contained {
        max-width: 150px;
    }

    #shareControls {
        position: relative;
        top: -35px;
        text-align: right;
    }

    .purchase .btn-buy {
        text-align: center;
    }

    #modalControl {
        text-align: left;
    }

    .topbar-v3 .left-topbar {
        float: left !important;
    }

    .topbar-v3 .right-topbar {
        float: right !important;
    }

    .topbar-v3 .input-group {
        float: left !important;
    }

    .header-v5 .navbar-nav > li > a {
        bottom: 2px;
        position: relative;
    }

    .header-v5 .navbar-default .navbar-nav > li > a:hover, .header-v5 .navbar-default .navbar-nav > .active > a {
        border-top: none !important;
        color: #000 !important;
        background: #F4F7FD !important;
    }

    .header-v5 .dropdown-menu li > a:hover {
        color: #fff !important;
        background: #2980b9 !important;
    }

    .header-v5 .navbar-default .navbar-nav > .active > a, .header-v5 .navbar-default .navbar-nav > .active > a:hover, .header-v5 .navbar-default .navbar-nav > .active > a:focus {
        color: #fff !important;
        background: #2980b9 !important;
    }

    .header-v5 .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .header-v5 .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .header-v5 .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        background-color: #eee;
    }

    .purchase .btn-buy a {
        font-size: 14px;
    }
}

@media (max-width: 720px) {
    .headline-slider3 {
        top: -25px;
        left: 30px;
    }

    .u-icon-v2.u-icon-size--lg, .u-icon-v2.u-icon-size--lg .u-icon__elem-regular, .u-icon-v2.u-icon-size--lg .u-icon__elem-hover, .u-icon-v3.u-icon-size--lg, .u-icon-v3.u-icon-size--lg .u-icon__elem-regular, .u-icon-v3.u-icon-size--lg .u-icon__elem-hover, .u-icon-v4.u-icon-size--lg .u-icon-v4-inner, .u-icon-v4.u-icon-size--lg .u-icon__elem-regular, .u-icon-v4.u-icon-size--lg .u-icon__elem-hover, .u-icon-v5.u-icon-size--lg {
        width: 4rem;
        height: 4rem;
        font-size: 2.14286rem;
    }

    .btndiv {
        top: 10px;
        left: -20px;
    }

    .revolution-ch2:after {
        content: none;
    }

    .slider-heading h1 i {
        font-size: 20px !important;
        line-height: 30px !important;
    }

    .slider-heading h2 i {
        font-size: 16px;
        line-height: 26px !important;
    }

    .slider-heading h3 i {
        font-size: 14px !important;
        line-height: 18px !important;
    }

    .contentColumn {
        width: 100% !important;
    }

    .RadScheduler_Bootstrap .rsAptContent {
        min-height: 60px !important;
    }

    #modalControl {
        text-align: left;
    }

    .blog-border {
        margin-left: 10px;
        margin-right: 10px;
    }

    .semitext {
        font-size: 12px;
    }
}

@media (max-width: 480px) {
    .form-control {
        height: 36px;
    }
    .noShow {
        visibility: hidden;
    }
    h3 {
        font-size: 18px;
    }

    /*#titleDiv {
        float: none !important;
        text-align: center !important;
    }*/
    .tp-rightarrow.default, .tp-leftarrow.default {
        display: none;
    }

    .btndiv {
        position: relative;
        top: -30px;
        left: 40px;
    }

    .btnAlt {
        position: relative;
        top: 30px;
        left: 300px;
    }

    .headline-slider3 {
        font-size: 14px !important;
        line-height: 24px !important;
        top: -25px;
        left: 10px;
    }

    .tp-caption {
        line-height: 16px !important;
        margin-bottom: 0 !important;
    }

    .slider-heading h1 i {
        font-size: 16px !important;
        line-height: 16px !important;
    }

    .slider-heading h2 i {
        font-size: 15px;
        line-height: 15px !important;
    }

    .headline-slider2 {
        font-size: 15px;
        line-height: 16px;
    }

    .revolution-ch2:after {
        content: none;
    }

    .img-contained {
        max-width: 120px;
    }

    .icontext {
        font-size: 14px;
    }
}

@media (max-width: 450px) {
    .slider-heading h1 i {
        font-size: 15px !important;
        line-height: 15px !important;
        top: -15px;
        margin-bottom: 0;
    }

    .slider-heading h2 i {
        font-size: 13px;
        line-height: 13px !important;
        top: -15px !important;
    }

    .btndiv {
        position: relative;
        top: 0;
        left: 20px;
    }

    .btnAlt {
        position: relative;
        top: 20px;
        left: 200px;
    }

    .headline-slider3 {
        display: none;
    }

    #shareControls {
        position: relative;
        top: 0;
        float: left !important;
    }

    .RadGrid_Bootstrap .rgMasterTable, .RadGrid_Bootstrap .rgDetailTable, .RadGrid_Bootstrap .rgGroupPanel table, .RadGrid_Bootstrap .rgCommandRow table, .RadGrid_Bootstrap .rgEditForm table, .RadGrid_Bootstrap .rgPager table, .RadGrid_Bootstrap .rgRow > td, .RadGrid_Bootstrap .rgAltRow > td {
        font: 13px "Open Sans",Helvetica,Arial,sans-serif !important;
    }
    .ruButton :hover {
        background-color: #5397d2 !important;
    }
}